24e08a9ea84deb17ae121074d0f17125?s=64 mathiasbynens

grunt-zopfli

3 1 0

A Grunt plugin for compressing files using Zopfli.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms shellwords ~0.1.0 0.1.0

shellwords

Manipulate strings according to the word parsing rules of the UNIX Bourne shell.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms grunt ~0.4.1 0.4.4

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-clean ~0.5.0 0.5.0

grunt-contrib-clean

Clean files and folders.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-nodeunit ~0.2.0 0.3.3

grunt-contrib-nodeunit

Run Nodeunit unit tests.

This dependency is not matching latest version. Please consider upgrading.